<mat-card class="list-info">
    <div class="card-body">
        <div *ngIf="cli; else noClients">
            <mat-card-header>
                <mat-card-title> Prijavljeni klijenti na trening: {{workoutName}} </mat-card-title>
            </mat-card-header>

            <mat-card-content class="content">
                <div *ngFor="let client of clients">
                    <a [routerLink]="['/profile', client.username]">{{client.username}}</a>
                    <p> ({{client.firstName}} {{client.lastName}}) </p>
                </div>
            </mat-card-content>
            <mat-card-actions>
                <button mat-raised-button [routerLink]="['/timetable']">Nazad</button>
            </mat-card-actions>
        </div>
        <ng-template #noClients>
            <div> Na trening {{workoutName}} nema prijavljenih klijenata </div>
        </ng-template>
    </div>
</mat-card>